Subject: [Rift] Today's core meeting ...

From: Tony Przygienda <[email-masked]>
Date: Thu, 28 Feb 2019 11:24:19 -0800

Recording on

https://www.dropbox.com/sh/kqlmjakec4l9am0/AABjNwy0196K9PlcDb3F_u-Ea?dl=0

We are pretty close to have the single-plane multicast agreed on
conceptually. Good discusison on the tree-joining algorithm necessary @ ToF
level which is the last piece missing. Good point for poeple to catch up
where we are given Bruno gave a preso with lots of nice colors explaining
how multicast on RIFT will work ...

--- tony